@charset "UTF-8";

rwd-title {    
	display: none;
}

rwd-br {
    display: block;
}

rwd-br2 {
	display: none;
}

rwd-space {
    display: block;
}

/*breadcrumb*/
.breadcrumb {
    display: block;
    color: #888;
    padding-top: 2px;
	/*padding-top: clamp(15px, 23px, 30px);*/
	padding-bottom: 5px;
	padding-right: 0;
	/*padding-left: clamp(15px, 10vmax, 35px);*/
	padding-left: clamp(1rem, .508rem + 2.099vw, 2.188rem);
    font-size: 11px;
    width: 100%;
    top: 0;
   /*z-index: 99;*/
    /*border-bottom: 1px solid #999;*/
	/*background-color:#f8f8ff;*/
}

.breadcrumb a {
    color: #888;
	text-decoration: none;
}
/*breadcrumb ここまで*/

/*
rwd-title {
	display: block;
    position: absolute;
    top: 40px;
    left: 120px;
    font-size: 21px;
    font-weight: bold;
}
*/

rwd-button {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 20px;
    right: 25px;
    width: 50px;
    height: 60px;
    font-size: 12px;
    text-align: center;
	padding-left: .7px;
}

rwd-button div {
    width: 30px;
    height: 28px;

}

rwd-button span {
    display: block;
    width: 100%;
    margin: 0 auto 6px;
    height: 3px;
    background: #666;
    transition: all .2s ease-in-out;

}

rwd-button.on span.top {
    transform: translateY(9px) rotate(-45deg);
}

rwd-button.on span.middle {
     opacity: 0;
}

rwd-button.on span.bottom {
    transform: translateY(-9px) rotate(45deg);
}

rwd-button p {
    font-size: .6rem;
}

.gototop {
    position: fixed;
    right: 18px;
    bottom: 18px;
    /*    background: url("../images/gototop_off.png") no-repeat;*/
    background-size: contain;
    z-index: 9999;
}

.gototop img {
    width: 3.6rem;
    height: 3.6rem;
}

.gototop a {
    display: inline-block;
    opacity: .5;
}

.gototop a:hover {
    background: url("../images/gototop_on.svg") no-repeat;
    background-color: transparent;
    opacity: .7;
}

.gototop a:hover img {
    visibility: hidden;
}

@media screen and (min-width: 468px) {
    rwd-button {
        right: 25px;
        top: 24px;
    }

    rwd-br {
        display: none;
    }

    rwd-br2 {
        display: none;	
	}
}

@media screen and (min-width: 992px) {
    rwd-br {
        display: none;
    }

    rwd-space {
        display: inline;
    }

    rwd-space::before {
        content: ' ';
    }
}

@media screen and (min-width: 1201px) {
    rwd-title,
    rwd-button,
    rwd-br {
        display: none;
    }

    /*.breadcrumb {
        display: none;
    }*/

    rwd-br2{
        display: block;
	}

/*
.gototop {
    position: fixed;
    right: 18px;
    bottom: 18px;
    /*    background: url("../images/gototop_off.png") no-repeat;*/
/*    background-size: contain;
    z-index: 9999;
}

.gototop img {
    width: 3.6rem;
    height: 3.6rem;
}

.gototop a {
    display: inline-block;
    opacity: .5;
}

.gototop a:hover {
    background: url("../images/gototop_on.svg") no-repeat;
    background-color: transparent;
    opacity: .7;
}

.gototop a:hover img {
    visibility: hidden;
}*/

}